/* screen styles for the template */
html {
	margin:0;
	padding:0;
	background:url(../images/pageBG.jpg) top repeat-x #5f5f61;
}
body {
	margin:0;
	padding:0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#4a4a4a; 
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#bf0000; text-decoration:none; }
a:hover { color:#bf0000; text-decoration:underline; }

/* system */
#page, #footer { width:960px; margin:0 auto; margin-top:25px; } 
#page { background:url(../images/leftNavBG.gif) repeat-y #fff; margin-top:0px; }
#footer { margin-top:0; background:url(../images/footer.jpg) repeat; width:940px; height:19px; padding:10px }
/* end system */

/* main */
#header { height:65px; font-size:11px; display:none; }
#banner { height:125px; margin:0 0 0 0; background:0; border-bottom:solid #fff 2px; }
#bannerHome { height:125px; margin:0 0 0px 0; background:0; border-bottom:solid #fff 2px; }
#content { background:0; }
#rightCol { width:200px; margin-right:-5px; padding:10px 0 0 0; float:right; }

#contHolder { padding:10px; margin-left:190px; }
.withCol { margin:0 220px 0 0; background:#fff; }

#credits { font-size:10px; font-style:italic; }
#credits a { margin:0 3px; text-decoration:none; color:#fff; }
#credits a:hover { text-decoration:underline; color:#fff;}
#credits, #footer { color:#58585A; }
#footerPages { float:right; }
#footerPages a { color:#fff; }
/* end main */

/* header items */
#header .formbutton { font-size:11px; }
/*#search { background:transparent url(../images/searchBGNew.jpg) no-repeat scroll 0 0; color:#FFFFFF; float:right; height:39px; margin:1px 0 0 10px; padding-left:46px; width:222px; }*/
/*.searchButton { background:url(../images/searchGo.gif) no-repeat 4px 10px; border:none; padding:10px 10px 10px 20px;  }*/
#search { float:right; background:url(../images/searchBGNew.jpg) no-repeat left top; color:#fff; margin:1px 0 0 0; padding:9px 22px 8px 48px; }
.searchButton { background:url(../images/searchGo.gif) no-repeat left top; border:0; cursor:pointer; width:29px; height:20px; vertical-align:middle; }
#quickkeywords { border:1px solid #A7A6AA; font-size:11px; margin-right:2px; width:118px; }
#loginHolder { width:520px; float:right; text-align:right; background:hotpink; }
#loginHolder #password, #loginHolder #username { width:118px; border:1px solid #a7a6aa; font-size:11px; }
#loginHolder #logoutForm { margin:0 0 0 5px; float:right; }
#logo { }
#shopping { margin:10px 0 0 0; padding:0 10px 0 0; clear:right; float:right; }
/* end header items */

/* home */
#homeContHolder { padding:0px; background:#fff; }
#homeContRight { width:529px; height:277px; background:#be0000; float:right; }
#homeContLeft {width:228px; height:260px; padding:10px; background:url(../images/homeLeftBg.jpg) repeat-x; margin-left:183px; color:#fff; }
#promoHolder { float:right; width:787px; margin-right:-11px; }
#homeText { background:#414141; width:757px;  padding:1px 10px 0px; float:right; color:#fff; margin-bottom:2px; vertical-align:center; }
/*left Nav*/
#leftNav { width:180px; height:525px; background: url(../images/leftnav.jpg) repeat-x top #413f40; float:left; }
#leftNav ul { padding:0; margin:0; list-style:none; }
#leftNav li { margin:0; padding:0; }
#leftNav li a { color:#fff; display:block; border-bottom:solid 1px #312e31; text-transform:uppercase; font-weight:bold; padding:5px 5px 5px 25px; background:url(../images/redPointer.gif) no-repeat 10px center; }
#leftNav li a.onLink, #leftNav li a:hover { background-color:#2b292c; }
#leftNav li a:hover { text-decoration:none; }
#leftNav li li a { font-weight:normal; font-size:9px; border:0; background:#474647; padding:1px 10px 1px 25px; }

/*left Nav Int
#leftNavInt { width:180px; height:525px; background: url(../images/leftnav.jpg) repeat-x top #413f40; float:left; margin-right:10px; }
#leftNavInt li { list-style:none; background:url(../images/redPointer.gif) no-repeat 5px center;  }
#leftNavInt ul { padding:0; margin:0;}
#leftNavInt li a { color:#fff; display:block; border-bottom:solid 1px #312e31; text-transform:uppercase; font-weight:bold; padding-left:20px; padding-top:5px; padding-bottom:5px; }
#leftNavInt li a:hover { text-decoration:none; }
#leftNavInt li li a { font-weight:normal; font-size:9px; border:0; background:#474647; }

.leftNavHome { display:none; }*/
#bottomShadow { width:960px; height:23px; margin:0 auto; background:url(../images/FooterDropShadow.jpg) repeat-x; }
#leftDS { width:13px; height:500px; background:url(../images/leftDS.png); display:none; }
.homeBig { line-height:28px;}
#homeListLeft { width:119px; height:140px; background:0; float:left;  }
#homeListRight { width:100px; height:140px; background:0; float:right; }
.homeList { list-style-image:url(../images/redPointer.gif); }
#homeMoreLink { background:url(../images/homeLeftMore.jpg) no-repeat; width:167px; height:37px; margin-top:143px; margin-left:33px; }
.homeProductLink { cursor:pointer; width:200px; height: 200px; background:0;}

/* Promos */
.promo { width:252px; height:226px; margin:0 10px 0 0; padding:0; float:left; background:url(../images/homePromoBg.jpg) repeat-x;  }
.promo .headings { padding:10px; color:#fff; }
.promo .headings a {  }
.promo .promoCont { padding:5px; }
.promo img { display:block; }
.promo .cont { height:131px; margin:5px 0 0 0; padding:0; overflow:hidden; }
.promo .contWithImg { height:4.5em; }
.promoLast { margin-right:0; }

/*homePromos*/
#homePromoHolder .promo { width:250px; height:226px; margin:0 10px 0 0; padding:0; float:left; background:url(../images/homePromoBg.jpg) repeat-x;  }
#homePromoHolder .promo .headings { padding:10px; color:#fff; }
#homePromoHolder .promo .headings a {  }
#homePromoHolder .promo .promoCont { padding:5px; }
#homePromoHolder .promo img { display:block; width:120px; float:left; margin-right:5px; }
#homePromoHolder .promo .cont { height:131px; margin:5px 0 0 0; padding:0; overflow:hidden; }
#homePromoHolder .promo .contWithImg { height:10.9em; }
#homePromoHolder .promoLast { margin-right:0; }

#rightCol .promo { width:184px; height:auto; margin:0 0 10px 0; background:url(../images/intPromoBg.jpg) repeat-y; color:#fff; overflow:hidden; }
#rightCol .promo a { color:#fff;}
#rightCol .promo .more a { background:url(../images/moreButton2.jpg) no-repeat; padding:7px 34px 26px 5px; }
/*end home promos*/

/* end promos */
/* end home */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 20px 0; padding:0; list-style:none; }
#faq li { margin:0; padding:0; background:url(../images/bullet.gif) no-repeat 5px center; border-bottom:1px solid #c7c8c9; }
#faq li a { margin:0; padding:1px 10px 1px 20px; display:block; font-weight:bold; }
#faq li a:hover { text-decoration:none; }
#faq li.last { border-bottom:0; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #c7c8c9; }
.faqBlock p {  }
/* end faq */

/* personnel */
#personnelLeft { float:left; width:160px; padding:10px; background:url(../images/intPromoBg.jpg) repeat-y; }
#personnelLeft .headings { color:#fff; }
#personnelLeft ul { margin:0; padding:0; list-style:none; }
#personnelLeft li a { display:block; border-bottom:solid 1px #fff;; padding:2px; color:#fff; }
#personnelLeft li a:hover, #personnelLeft li a.onLink { text-decoration:none; background:#413F40; color:#fff; }
#personnelLeft li.last a { border-bottom:0; }
#personnelRight { margin:0 0 0 185px; padding:0 10px; }
#personnelRight .personnelCredits { padding:10px; color:#fff; margin-bottom:10px; background:#413F40; }
#personnelRight .personnelImage { float:left; }
/* end personnel */

/* media gallery */
.mediaFiles #media { margin:0; padding:0; list-style:none; }
.mediaFiles #media li { width:172px; height:208px; float:left; margin:0 10px 10px 0; padding:2px; cursor:pointer; background:url(../images/pageBG.jpg) repeat-x; }
.mediaFiles #media li.mediaBG2 { background:url(../images/pageBG.jpg) repeat-x; }
.mediaFiles #media li.last { margin-right:10px; }
.mediaFiles #media li a { display:block; width:172px; height:172px; }
.mediaFiles #media li a img { display:none; }
.mediaFiles #media li .caption { text-align:center; height:1.5em; overflow:hidden; padding:5px; color:#eeeeee; }
.mediaFiles #media li .cont { display:none; }
#mediaSmall #media li { width:163px; height:199px; }
#mediaSmall #media li a { width:163px; height:163px; }
#mediaSmall { background:red; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:url(../images/pageBG.jpg) repeat-x; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:0; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }
/* end media gallery */

/* form */
.qty { width:20px; border:1px solid #acacad; }
.required, .wtfielderror { color:#BF0000; }
.formbutton { padding:0 10px; border:0; background:#BF0000; color:#eeeeee; cursor:pointer; }
#form { float:left; }
#form, #form .fieldset { width:450px; }
#form .fieldlabel { width:140px; margin:0 5px 5px 0; display:inline-block; vertical-align:top; font-weight:bold; }
#form .textinput, #form .selectinput, #form .textareainput { width:300px; border:1px solid #acacad; vertical-align:top; }
#form .textareainput { height:100px; margin:0 0 3px 0; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; vertical-align:top; }
#form .fileinput { margin-bottom:3px; }
#form .staticfield { margin:0; }
#form select { vertical-align:top; }
#form fieldset { margin:0; padding:0; border:0; display:inline-block; }
#form fieldset br { display:none; }
#form fieldset.radiobuttonfieldset, #form fieldset.checkboxfieldset { width:302px; }
#form legend { margin:0; padding:0; font-size:14px; font-weight:bold; }
#form .requiredtextrow .required { margin:0 215px 0 0; }
#form .formbutton { margin:10px 0 0 0; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; background:hotpink; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart { margin:0 0 20px 0; }
#Field2069 { width:300px; }
#wtCC td { padding:3px 10px; }
#wtCC td td { padding:2px; }
#wtCC td #drpCardType { width:204px; }
#wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#wtOrderAddress { margin-bottom:10px; }
#txtCardSecurityCode { width:25px; }
/* end cart */

/* order */
#orderContent { margin:0 260px 0 0; }
#orderRight { width:210px; padding:15px; float:right; position:relative; z-index:1; background:lightgreen; }
#shoppingCart { width:100%; }
.order { border-top:1px solid #acacad; margin:10px 0 0 0; padding:10px 0 0 0; }
.orderImage { width:60px; text-align:right; float:left; }
.orderCont { margin:0 0 0 80px; }
.order .subHeadings { font-size:13px; }
/* end order */

/* product styles */

.categories ul { margin:0; padding:0; list-style:none; }
.categories li { width:172px; /*height:340px;*/ float:left; margin:0 10px 0px 0; padding:2px; cursor:pointer; background:0; }
.categories li.categoryBG2 { background:0; }
.categories li.last { margin-right:0; }
.categories li a { display:block; width:172px; height:172px; }
.categories li a img { display:none; }
.categories li .caption { text-align:center; /*height:2.3em;*/ overflow:hidden; padding:0px; color:#eeeeee; }
.categories li .caption a { text-align:center; color:#eeeeee; background-image:url(../images/homePromoMore.jpg); width:125px; height:37px; padding:0px; margin-left:23px; }
.categories li .enquire a { text-align:center; color:#eeeeee; background-image:url(../images/enquire.gif); width:125px; height:32px; padding:0px;}
.categories li .cont { margin-bottom:10px; text-align:center; height:51px; overflow:hidden;  }
.prodCaption { color:#BF0000; text-align:center; }

.products ul { margin-left:170px; padding:0; list-style:none; }
.products li { margin:0 10px 10px 0; padding:20px 0 0 0; border-top:1px solid #acacad; }
.products li a { }
.products .productImage { float:left; width:120px; }
.products .productContent { margin:0 0 0 130px; }

/* product full view */
#productLeft { float:left; width:200px; }
#productRight { margin:0 0 0 210px; }
.productOptions { margin:0 0 10px 0; }
/* end product full view */
/* end product styles */ 

/* wine product styles 
.categories ul { margin:0; padding:0; list-style:none; }
.categories li { width:151px; height:410px; float:left; margin:0; padding:0px; cursor:pointer; background:#82ab0d; }
.categories li.last { margin-right:0; }
.categories li a { display:block; width:149px; height:352px; }
.categories li a img { display:none; }
.categories li .caption { text-align:center; height:4em; line-height:1.2em; overflow:hidden; padding:5px; color:#eeeeee; background:#111111; }
.categories li .caption a { width:auto; height:auto; color:#eeeeee; }*/

/* wine product full view 
#productLeft { float:left; width:200px; }
#productRight { margin:0 0 0 210px; }
.productOptions { margin:0 0 10px 0; }
#productPdfs { padding-top:5px; clear:left; }
#productPdfs a { margin:0 0 2px 0; padding:2px 5px; display:block; color:#111; text-align:center; background:hotpink; }
#productPdfs .subHeadings { margin:5px 0; }*/
/* end wine product full view */
/* end wine product styles */ 

/* this is used for the gallery style popup */
#productHolder #media ul { margin:0; padding:0; list-style:none; }
#productHolder #media li { margin:0 10px 10px 0; padding:0; float:left; background:0; }
#productHolder #media li a { width:60px; height:60px; display:block; }
#productHolder #media li a img { display:none; }
#productHolder #media li.last { margin-right:0; }

.additional-images ul { margin:0; padding:0; width:100%; }
.additional-images li { float:none; display:inline-block; width:540px; padding:10px 0; }
#productHolder #media li a { display:block; }
/* end product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date, #cartHolder h2, legend { padding:0; color:#bf0000; text-transfomr:uppercase; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings, #cartHolder h2 { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.numresults { }
table { border-collapse:collapse; }
table td { vertical-align:top; }
hr { border:1px solid #000; }
.more { padding:5px 0; }
.more a { padding:18px 67px; float:right; text-transform:uppercase; background:url(../images/homePromoMore.jpg) no-repeat; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 10px 10px 0; float:left; }
.note { padding:5px; border:2px dashed #ff0000; color:#ffffff; background:#000000; }
.caption { margin:0; padding:0; color:#00a4d8; }
#tableOfContents ul { padding-left:15px; }
#content .last { border-bottom:0; margin-right:10px; }
/* end general editing */

/* paging */
.pages { height:20px; background:hotpink; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid #b3b3b3; background:#dadada; color:#888888; display:block; float:left; }
.atfirst, .currentpage, .atlast { background:#b3b3b3; color:#dadada; border:1px solid #888888; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }
/* end paging */

/* nav */
#nav { height:39px; background:url(../images/navBG.jpg) repeat-x; margin-bottom:2px;  }
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0 1px 0 0; background:url(../images/backNavSpacer.gif) no-repeat right center; font-weight:bold; }
#nav li a { margin:0; padding:10px 19px; display:block; color:#fff; text-decoration:none; background:0; text-transform:uppercase; }
#nav li a:hover, #nav li a.onLink, #nav li a.onHover { background:url(../images/NavOn.jpg) repeat-x; }
#nav li.last { padding:0; background-image:none; }
#nav li.last a { background:0; }

/* horizontal nav */
#nav li { float:left; }
/* end horizontal nav */

/* sub nav */
#nav ul ul { margin:0; padding:0; position:absolute; z-index:200; background:#890000; display:none; }
#nav li li a { padding:2px 10px !important; color:#fff; font-size:11px; border-top:1px solid #ba0000; border-left:1px solid #ba0000; border-right:1px solid #5d0000; border-bottom:1px solid #5d0000; }
#nav li li a:hover, #nav li li a.onLink, #nav li li a.onHover { background:#bc0000; }
/* end sub nav */

/* drop down nav */
#subNav { display:none; }
#nav li { position:relative; }
#nav ul ul { width:180px; left:auto; }
#nav li li { width:100%; background:none; padding-right:0; } 
/* end drop down nav */

/* gutter menu 
#nav { position:relative; }
#nav ul ul { width:960px; left:0; }
#subNav { height:22px; background:blue; }
#subNav ul { margin:0; padding:0; list-style:none; }
#subNav li { margin:0; padding:0; float:left; background:pink; font-weight:bold; }
#subNav li a { margin:0; padding:2px 20px; color:#000000; font-size:11px; text-decoration:none; display:block; }
#subNav li a:hover, #subNav li a.onLink { text-decoration:underline; }*/
/* end gutter menu */
/* end nav */

/* edit mode fixes */
.editMode #media li { height:291px !important; }
.editMode #homeContRight { height:auto; }
/* end edit mode fixes */

/* the browser fixes */
.ie #form .requiredtextrow .required { margin:0 236px 0 0; }
.ie #form legend { margin-left:-8px; }
.ie .formbutton { padding:0 2px; }
.ie form { margin:0; }
.ie #shopping { width:300px; text-align:right; }
.ie .promo .cont { height:131px; } 
.ie .promo .contWithImg { height:4.5em; }
.ie #tableOfContents ul { margin-left:15px; padding:0; }
/* ie has a funny thing with the padding for the nav, so I remove 1px to compensate */
.ie #nav li a { padding-bottom:10px; }
.ie #nav li li a { padding-bottom:1px; }
.ie #subNav li a { padding-bottom:1px; }
.ie7 .categories li .caption a { margin-left:0px!important;}
.ie .categories li .cont { height:56px!important; }


.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #mediaSmall { min-height:1px; background:lightgreen; }
.ie7 #orderRight { position:absolute; top:300px; right:40px; float:none; }
.ie7 .withCol #orderRight { right:260px; }
.ie7 #homeContLeft { width:228px; }
.ie7 #homeMoreLink { margin-top:-3px!important; }


.ie6 { height:100%; }
.ie6 #mediaSmall { height:1px; background:0; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #rightCol { margin-right:5px; }
.ie6 #faq .last { height:1px; }
.ie6 .pageOrder { position:relative; }
.ie6 #orderRight { position:absolute; top:300px; right:20px; float:none; }
.ie6 .withCol #orderRight { right:240px; }
.ie6 #media li.mediaEdit { overflow:hidden; margin-right:6px; }
.ie6 #media li { margin-right:9px; }
.ie6 #media li.last { margin-right:0; }
.ie6 #homeContLeft { width:218px; }
.ie6 #bannerHome { height:125px; margin:0 0 0px 0; background:0; border-bottom:0; }
.ie6 #nav { margin-top:-6px; }
.ie6 #leftNav { width:180px; }
.ie6 #promoHolder { overflow:hidden; }
.ie6 #homeContLeft { width:222px; overflow:hidden; }
.ie6 .caption { margin-right:23px;}
.ie6 .enquire { margin-left:3px;}
.ie6 #page { overflow:hidden; }
.ie6 #homeMoreLink { margin-top:-3px!important; }

.firefox2 #form .fieldlabel { display:-moz-inline-box; width:140px; }
.firefox2 #form fieldset { display:table-caption; width:auto; }
.firefox2 #form .formrow fieldset { width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }

.default form, .safari form { margin:0; }
.safari #nav {  }
.safari #nav li a { padding:10px 14px; }
/* end the browser fixes */
